<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.854999542236</MDI>
      <MDI key="STATISTICS_MEAN">6.5649032742518</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.472999572754</MDI>
      <MDI key="STATISTICS_STDDEV">7.3734770163387</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
